<html>
    <head>
        <link rel="stylesheet" href="basic.css">
    </head>
    <body>
        <div>
            <table>
                <tr>
                    <th>No</th>
                    <th>Nama Pasien</th>
                    <th>Umur</th>
                    <th>Tanggal Masuk</th>
                </tr>
                <tr>
                    <td>1.</td>
                    <td>Andika Fitra</td>
                    <td>4 Tahun</td>
                    <td>23 Desember 2018</td>
                </tr>
                <tr>
                    <td>2.</td>
                    <td>Faiz Ardianto</td>
                    <td>5 tahun</td>
                    <td>28 Desember 2018</td>
                </tr> 
                <tr>
                    <td>3.</td>
                    <td>Budiyanto</td>
                    <td>3 Tahun</td>
                    <td>1 Januari 2019</td>
                </tr>
            </table>
            <button type="button" onclick="closeDoc1()">Tutup</button>
        </div>
    </body>
</html>